# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = zita-bls1
pkgbase = zita-bls1
xdata = pkgtype=pkg
pkgver = 0.4.0-1
pkgdesc = Blumlein Shuffler (binaural stereo signals to convential stereo speaker conversion)
url = https://kokkinizita.linuxaudio.org/linuxaudio
builddate = 1728517124
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 103278
arch = aarch64
license = GPL-2.0-or-later
license = GPL-3.0-or-later
group = pro-audio
depend = cairo
depend = clthreads
depend = clxclient
depend = fftw
depend = gcc-libs
depend = glibc
depend = jack
depend = libpng
depend = libx11
depend = zita-convolver
makedepend = gendesk
